Subject: Re: Any interest in alt.os.cygwin32?
From: [email-masked] (Michael Weiser)

5 Aug 1998 23:39:58 -0700
Message-ID: <35cb8b59.7361254.cygnus.gnu-win32@mail>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Larry Hall <[email-masked]>
Cc: [email-masked]

Hi Larry,

You wrote:

>actually followed through and made it a reality.  Can I make a suggestion?
>If you or some other person or persons are interested in having cygwin32 
>in some kind of news group, how about sending a message to this list 
>proposing its discussion off-line, in some other list (perhaps one even as 
>simple as one you make and publish yourself)?  The reason I suggest this is 

Steve Morris <[email-masked]> wrote in some other thread:
>If the list is small (< 30 people) I would be glad to maintain a list for such
>a discussion. The reason it can only be a small list is that I don't run list
>servers and I would have to maintain the list by hand. (I basically run raw
>procmail.)

I could contribute such a mailing list running on my system using
majordomo. Unfortunately I poll my ISP only twice a day which would
cause the list to be rather slow. But if the demand is *very* high I
could set it up on a machine in my ISPs backbone that's connected with
the net 24 hours a day.

Disclaimer: I would contribute the technical equipment for discussion
about creating a newsgroup but I'm not volunteering for the
administrative task of creating that group. ;)

So is there any need for this?

bye

Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".